{
  "idConnectionErrorTitle": "Tilkoblingsfeil",
  "idConnectionErrorBody": "Kan ikke opprette en tilkobling til Internett.\nKoble til Internett, og start programmet på nytt.",
  "idOperatingSystemErrorTitle": "Operativsystemfeil",
  "idOperatingSystemErrorBody": "Denne versjonen av operativsystemet støttes ikke av programmet.\nKontroller at operativsystemet er helt oppdatert.",
  "idHostAlreadyOpen": "Outlook kan ikke starte.\nLukk Outlook hvis den allerede kjører, og prøv på nytt.",
  "idFailedToInstallEdgeTitle": "Feil under installasjon av Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Det oppstod et problem under oppdatering av WebView2, og Outlook kan ikke kjøre. Kontakt systemansvarlig.",
  "idPromptLaunchApp": "{0} plasseringen kan være usikker, vil du fortsette?",
  "idPromptLaunchAppTitle": "Outlook-sikkerhetsmerknad",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook må oppdatere en avhengighet",
  "idPromptToInstallEdgeBody": "Microsoft Outlook krever den nyeste versjonen av WebView2 og kan installere den for deg. Velg «Tillat» når du blir bedt om å gi systemansvarlig tillatelse til å oppdatere avhengigheten. Hvis du trenger hjelp, kan du ta kontakt med systemansvarlig"
}